Bug 5377 - reboot and poweroff problems
Summary: reboot and poweroff problems
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem   
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-26 17:56 UTC by pollner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-06 16:57:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pollner 1999-09-26 17:56:04 UTC
/sbin/reboot do not shutdown the system, it writes only the warning message
and kills some services. A second try usually shutdown the
system.

A similar problem is with /sbin/poweroff : it disables
the login and most of the services, but do not
switch off the computer (e.g. ping gets answers from the
host)
These two problems are observed, if rebooting or shutting down through the net. At the console they usually work.
Peter

Comment 1 Bill Nottingham 1999-12-06 16:57:59 UTC
This was changed in 6.0; halt shuts down the network
interfaces, and it tries to power off the computer, if
available.


Note You need to log in before you can comment on or make changes to this bug.